.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-db0fa848-6758-5289-a97f-5293e33cb1ed {
max-width: 18.875rem !important;
}
.lfr-layout-structure-item-db0fa848-6758-5289-a97f-5293e33cb1ed {
img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-5e04c09a-5b8b-0d3c-dc26-af695d102537 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-c8558c43-2321-100b-a76f-000afff7c951 {
font-size: 1.625rem !important;
font-weight: 600 !important;
margin-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-8d25221d-5d9e-ce80-44e5-0a5762e4ea0d {
border-radius: 0.75rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-8d25221d-5d9e-ce80-44e5-0a5762e4ea0d {
background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);


}.lfr-layout-structure-item-00a2ffc1-aa65-133e-6b20-a69c62b1543a {
border-color: #161839 !important;
padding-bottom: 20px !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-8601af09-29df-9657-4b51-ef0d854d17ff {
background-color: var(--gray-100) !important;
display: none !important;
}
.lfr-layout-structure-item-1e76aed2-b0bf-a41c-a23f-1389b39a138b {
font-size: 1.3125rem !important;
color: var(--secondary-l0) !important;
}
.lfr-layout-structure-item-f18d510f-f235-0c76-f56e-bdefa3706db8 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-5cc9e871-f604-deb2-2d6c-031d51e94ed9 {
border-radius: 0.75rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-5cc9e871-f604-deb2-2d6c-031d51e94ed9 {
background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);


}.lfr-layout-structure-item-321677ee-b294-9c55-e630-fd2a510bb955 {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-321677ee-b294-9c55-e630-fd2a510bb955 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-d4b1d593-2656-a774-b65f-1ae3b59d9d19 {
max-width: 18.875rem !important;
}
.lfr-layout-structure-item-d4b1d593-2656-a774-b65f-1ae3b59d9d19 {
img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);
}
}.lfr-layout-structure-item-5bc01f99-3941-8d26-d701-ebd047137933 {
gap: 1.5rem;
}.lfr-layout-structure-item-33003c16-4bff-cd83-16a2-db7d0d6f2553 {

.img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}

}.lfr-layout-structure-item-338e2b09-8a7e-06eb-7428-1909c664f60b {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-9866c5e5-a364-5c18-de5d-635806ae05c3 {
font-size: 1.625rem !important;
font-weight: 600 !important;
margin-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-c6012997-1405-33d6-6a15-f1674949cfdc {
font-size: 1rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-a0dc459f-0d5c-e2a4-c6f9-2dc7fd1f883b {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-52230f8a-27c6-f764-6264-bc13d5af6f8b {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-2594cce2-eb69-58a3-9636-770f8c7f4228 {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-2594cce2-eb69-58a3-9636-770f8c7f4228 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-bc1fe5f0-654a-3fc2-93cc-f942b3128496 {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-bc1fe5f0-654a-3fc2-93cc-f942b3128496 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-5337cd74-6f58-965d-fce6-56a0e0b65c02 {
display: none !important;
}
.lfr-layout-structure-item-3230c075-83ca-63e9-3f5c-5ac3d713f3b8 {
margin-bottom: 3.75rem !important;
}
.lfr-layout-structure-item-efb1eba4-bc46-fec9-63f0-aa03dd6f9437 {
font-size: 1.625rem !important;
font-weight: 600 !important;
margin-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-3c477315-bc4a-a8b0-8b1b-cfd36f49d855 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-342154d2-d806-8e58-664b-fbdce007ace8 {
max-width: 18.875rem !important;
}
.lfr-layout-structure-item-342154d2-d806-8e58-664b-fbdce007ace8 {
img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-4c186b02-7305-b142-172a-ed7517f402ff {
border-radius: 0.75rem !important;
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4c186b02-7305-b142-172a-ed7517f402ff {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-544506c7-b83f-1dc1-dd96-2ba74dc30744 {
font-size: 1rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-3dcd7741-b8cf-ad0d-a014-c3b9fa5d58b1 {

.img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}

}.lfr-layout-structure-item-85fa55a2-1880-34bf-4053-b63d3a6ff20c {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-cd6537e6-e971-d304-c00b-82322a7719e2 {
font-size: 1rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-84dde872-26d0-3a83-38f7-9f7b980d0f39 {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-2ba4a1ba-76e1-1d81-6d62-3f4dcd4dd6b6 {
font-size: 1.3125rem !important;
margin-bottom: 1.25rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-452e4174-3665-7fc8-446b-f273968e5f0c {
margin-bottom: 3.75rem !important;
}
.lfr-layout-structure-item-9e888797-ecde-ffbe-8570-cf981f2b3a2a {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-881a385f-6059-96ed-7ad2-ba65fc3afd91 {
border-radius: 0.75rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-881a385f-6059-96ed-7ad2-ba65fc3afd91 {

background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);

}.lfr-layout-structure-item-5bc077d2-af80-8f71-14d5-12bd1b58ad38 {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-5bc077d2-af80-8f71-14d5-12bd1b58ad38 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-60c51918-fd09-8d0c-b3d8-6953cfddc622 {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-1cd6d89e-5c78-d20d-00ba-936c12a71062 {
font-size: 1.625rem !important;
font-weight: 600 !important;
margin-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-0238884e-e9b3-a2a4-1b40-73a4b7aaab1e {

.img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}

}.lfr-layout-structure-item-b01d813c-74f5-3532-6911-8c6633b8b79e {
max-width: 18.875rem !important;
}
.lfr-layout-structure-item-b01d813c-74f5-3532-6911-8c6633b8b79e {
img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-d50904bc-688b-4cc0-5ae3-25bd0063a71e {
max-width: 18.875rem !important;
}
.lfr-layout-structure-item-d50904bc-688b-4cc0-5ae3-25bd0063a71e {
img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-a1deb25b-7a6d-bfa9-f3ba-060beb906908 {
border-radius: 0.75rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-a1deb25b-7a6d-bfa9-f3ba-060beb906908 {
background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);


}.lfr-layout-structure-item-03718a2d-b097-d903-93b5-f15296597621 {

.img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}

}.lfr-layout-structure-item-4417565c-73ef-d2c3-606a-e6f73dcc53ab {
border-radius: 0.75rem !important;
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4417565c-73ef-d2c3-606a-e6f73dcc53ab {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-9cc8bfca-f47e-05bf-44ab-f3fc88da5ee5 {
font-size: 1rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-5e9c3cf0-975e-2ea3-2d6e-6ebc5d6345b4 {
margin-bottom: 1.25rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-e95edf48-87e8-d0dd-7528-42e34ff6696b {
margin-bottom: 2.5rem !important;
}
.lfr-layout-structure-item-78907540-0b9b-e04f-913f-5c0cc9b5842a {
font-size: 1rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-5640b6cb-d32b-d844-8a6a-df310837bda5 {
font-size: 1.625rem !important;
font-weight: 600 !important;
margin-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-9f3e8ad2-3bc2-a95e-a905-9c52d763ecfe {
display: none !important;
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-7ee6ad96-39e7-67f1-db7b-10021a81583b {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-7ee6ad96-39e7-67f1-db7b-10021a81583b {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-0b9b98b6-146c-db50-daa1-0f4776ab8e25 {

.img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}

}.lfr-layout-structure-item-b098a88f-cb69-0191-ca2d-5d713f4f58b8 {
border-radius: 0.75rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b098a88f-cb69-0191-ca2d-5d713f4f58b8 {
background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);


}@media screen and (max-width: 991px) {.lfr-layout-structure-item-db0fa848-6758-5289-a97f-5293e33cb1ed {
height: 100% !important;
max-height: 14rem !important;
max-width: 16.25rem !important;
width: 100% !important;
}
.lfr-layout-structure-item-db0fa848-6758-5289-a97f-5293e33cb1ed {
img
{
height: 14rem !important;
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-8d25221d-5d9e-ce80-44e5-0a5762e4ea0d {

border-radius: 0.75rem;




}.lfr-layout-structure-item-1e76aed2-b0bf-a41c-a23f-1389b39a138b {
font-size: 1rem !important;
}
.lfr-layout-structure-item-f18d510f-f235-0c76-f56e-bdefa3706db8 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-5cc9e871-f604-deb2-2d6c-031d51e94ed9 {

border-radius: 0.75rem;
background: #FFF;




}.lfr-layout-structure-item-d4b1d593-2656-a774-b65f-1ae3b59d9d19 {
height: 100% !important;
max-height: 14rem !important;
max-width: 16.25rem !important;
width: 100% !important;
}
.lfr-layout-structure-item-d4b1d593-2656-a774-b65f-1ae3b59d9d19 {
img
{
height: 14rem !important;
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-33003c16-4bff-cd83-16a2-db7d0d6f2553 {
height: auto !important;
}
.lfr-layout-structure-item-52230f8a-27c6-f764-6264-bc13d5af6f8b {
font-size: 1.875rem !important;
font-weight: 600 !important;
}
.lfr-layout-structure-item-2594cce2-eb69-58a3-9636-770f8c7f4228 {
margin-left: 2rem !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-bc1fe5f0-654a-3fc2-93cc-f942b3128496 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5337cd74-6f58-965d-fce6-56a0e0b65c02 {
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3230c075-83ca-63e9-3f5c-5ac3d713f3b8 {
margin-bottom: 3rem !important;
}
.lfr-layout-structure-item-3ec616b0-3a93-acb9-c9d7-add5ef356035 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-3c477315-bc4a-a8b0-8b1b-cfd36f49d855 {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-342154d2-d806-8e58-664b-fbdce007ace8 {
height: 100% !important;
max-height: 14rem !important;
max-width: 16.25rem !important;
width: 100% !important;
}
.lfr-layout-structure-item-342154d2-d806-8e58-664b-fbdce007ace8 {
img
{
height: 14rem !important;
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-4c186b02-7305-b142-172a-ed7517f402ff {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4c186b02-7305-b142-172a-ed7517f402ff {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-3dcd7741-b8cf-ad0d-a014-c3b9fa5d58b1 {
height: auto !important;
}
.lfr-layout-structure-item-85fa55a2-1880-34bf-4053-b63d3a6ff20c {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-84dde872-26d0-3a83-38f7-9f7b980d0f39 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2ba4a1ba-76e1-1d81-6d62-3f4dcd4dd6b6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-452e4174-3665-7fc8-446b-f273968e5f0c {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-881a385f-6059-96ed-7ad2-ba65fc3afd91 {

border-radius: 0.75rem;
background: #FFF;




}.lfr-layout-structure-item-5bc077d2-af80-8f71-14d5-12bd1b58ad38 {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-60c51918-fd09-8d0c-b3d8-6953cfddc622 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c9d96ed6-776c-fe9f-2803-b2e1dd148990 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-3ce6f76c-19ed-d0c6-a79d-c4558f441663 {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0238884e-e9b3-a2a4-1b40-73a4b7aaab1e {
height: auto !important;
}
.lfr-layout-structure-item-b01d813c-74f5-3532-6911-8c6633b8b79e {
height: 100% !important;
max-height: 14rem !important;
max-width: 16.25rem !important;
width: 100% !important;
}
.lfr-layout-structure-item-b01d813c-74f5-3532-6911-8c6633b8b79e {
img
{
height: 14rem !important;
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-d50904bc-688b-4cc0-5ae3-25bd0063a71e {
height: 100% !important;
max-width: 16.25rem !important;
width: 100% !important;
}
.lfr-layout-structure-item-d50904bc-688b-4cc0-5ae3-25bd0063a71e {
img
{
height: 14rem !important;
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-a1deb25b-7a6d-bfa9-f3ba-060beb906908 {

border-radius: 0.75rem;
background: #FFF;




}.lfr-layout-structure-item-03718a2d-b097-d903-93b5-f15296597621 {
height: auto !important;
}
.lfr-layout-structure-item-4417565c-73ef-d2c3-606a-e6f73dcc53ab {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4417565c-73ef-d2c3-606a-e6f73dcc53ab {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-5e9c3cf0-975e-2ea3-2d6e-6ebc5d6345b4 {
font-size: 1.875rem !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-9f3e8ad2-3bc2-a95e-a905-9c52d763ecfe {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0b9b98b6-146c-db50-daa1-0f4776ab8e25 {
height: auto !important;
}
.lfr-layout-structure-item-b098a88f-cb69-0191-ca2d-5d713f4f58b8 {
padding-right: 2rem !important;
}
.lfr-layout-structure-item-b098a88f-cb69-0191-ca2d-5d713f4f58b8 {

border-radius: 0.75rem;
background: #FFF;




}}@media screen and (max-width: 767px) {.lfr-layout-structure-item-db0fa848-6758-5289-a97f-5293e33cb1ed {
display: none !important;
}
.lfr-layout-structure-item-8d25221d-5d9e-ce80-44e5-0a5762e4ea0d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f18d510f-f235-0c76-f56e-bdefa3706db8 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-5cc9e871-f604-deb2-2d6c-031d51e94ed9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-321677ee-b294-9c55-e630-fd2a510bb955 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d4b1d593-2656-a774-b65f-1ae3b59d9d19 {
display: none !important;
}
.lfr-layout-structure-item-2594cce2-eb69-58a3-9636-770f8c7f4228 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-bc1fe5f0-654a-3fc2-93cc-f942b3128496 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5337cd74-6f58-965d-fce6-56a0e0b65c02 {
margin-top: var(--spacer-4,1.5rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-5337cd74-6f58-965d-fce6-56a0e0b65c02 {
.btn
{
display: flex;
padding: 0.75rem 1rem;
justify-content: center;
align-items: center;
gap: 0.25rem;
align-self: stretch;
}

}.lfr-layout-structure-item-3ec616b0-3a93-acb9-c9d7-add5ef356035 {
display: block !important;
}
.lfr-layout-structure-item-342154d2-d806-8e58-664b-fbdce007ace8 {
display: none !important;
}
.lfr-layout-structure-item-4c186b02-7305-b142-172a-ed7517f402ff {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-4c186b02-7305-b142-172a-ed7517f402ff {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-2ba4a1ba-76e1-1d81-6d62-3f4dcd4dd6b6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-881a385f-6059-96ed-7ad2-ba65fc3afd91 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5bc077d2-af80-8f71-14d5-12bd1b58ad38 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c9d96ed6-776c-fe9f-2803-b2e1dd148990 {
display: block !important;
}
.lfr-layout-structure-item-3ce6f76c-19ed-d0c6-a79d-c4558f441663 {
margin-left: var(--spacer-0,0rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-3ce6f76c-19ed-d0c6-a79d-c4558f441663 {
.btn
{
width: 100%;

display: flex;
padding: 0.75rem 1rem;
justify-content: center;
align-items: center;
gap: 0.25rem;
align-self: stretch;

}

}.lfr-layout-structure-item-b01d813c-74f5-3532-6911-8c6633b8b79e {
display: none !important;
}
.lfr-layout-structure-item-d50904bc-688b-4cc0-5ae3-25bd0063a71e {
display: none !important;
}
.lfr-layout-structure-item-a1deb25b-7a6d-bfa9-f3ba-060beb906908 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4417565c-73ef-d2c3-606a-e6f73dcc53ab {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4417565c-73ef-d2c3-606a-e6f73dcc53ab {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7ee6ad96-39e7-67f1-db7b-10021a81583b {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b098a88f-cb69-0191-ca2d-5d713f4f58b8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-5e04c09a-5b8b-0d3c-dc26-af695d102537 {
width: 100% !important;
}
.lfr-layout-structure-item-8d25221d-5d9e-ce80-44e5-0a5762e4ea0d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5cc9e871-f604-deb2-2d6c-031d51e94ed9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-321677ee-b294-9c55-e630-fd2a510bb955 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a0dc459f-0d5c-e2a4-c6f9-2dc7fd1f883b {
width: 100% !important;
}
.lfr-layout-structure-item-52230f8a-27c6-f764-6264-bc13d5af6f8b {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-2594cce2-eb69-58a3-9636-770f8c7f4228 {
margin-left: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-bc1fe5f0-654a-3fc2-93cc-f942b3128496 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5337cd74-6f58-965d-fce6-56a0e0b65c02 {
width: 100%;


.btn {
width:100%;
}


}.lfr-layout-structure-item-3ec616b0-3a93-acb9-c9d7-add5ef356035 {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-3c477315-bc4a-a8b0-8b1b-cfd36f49d855 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4c186b02-7305-b142-172a-ed7517f402ff {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-4c186b02-7305-b142-172a-ed7517f402ff {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}.lfr-layout-structure-item-881a385f-6059-96ed-7ad2-ba65fc3afd91 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5bc077d2-af80-8f71-14d5-12bd1b58ad38 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-60c51918-fd09-8d0c-b3d8-6953cfddc622 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c9d96ed6-776c-fe9f-2803-b2e1dd148990 {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-a1deb25b-7a6d-bfa9-f3ba-060beb906908 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4417565c-73ef-d2c3-606a-e6f73dcc53ab {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4417565c-73ef-d2c3-606a-e6f73dcc53ab {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e95edf48-87e8-d0dd-7528-42e34ff6696b {
margin-bottom: 2rem !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e95edf48-87e8-d0dd-7528-42e34ff6696b {

.flex-row
{

flex-direction: column !important;
}

.align-items-end
{
align-items: unset;
}

}.lfr-layout-structure-item-7ee6ad96-39e7-67f1-db7b-10021a81583b {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b098a88f-cb69-0191-ca2d-5d713f4f58b8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
}